/* ==================== BODY ==================== */

body.layout-boxed-lg #page {
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.2);

}

body.layout-boxed-lg {
    background-color: #e0f3f5 !important;
}

.fs12 {
    font-size: 14px;
}

/* ==================== END BODY ==================== */

/* ==================== STYLES ==================== */

.noleft {
    padding-left:0px;
}

.noright {
    padding-right:0px;
}

/* ==================== END STYLES ==================== */

/* ==================== TOP HEADER ==================== */

#topbar .login a {
    color: #729b96;
    margin: 0;
}

#topbar .links a:hover {
    color: #c2e8e3;
}

#topbar .links a:hover .fa {
    color: #c2e8e3;
}

#wishlist-total {
    display:none;
}

#header-main {
    background: url(http://nostalgiahighway.com.au/image/data/nh-header-bg.jpg) no-repeat scroll top center transparent;
}

#header-main .logo img {
    background: none !important;
}

#header-main .logo {
    margin: 15px;
}

.addthis-smartlayers, div#at4-share, div#at4-follow, div#at4-whatsnext, div#at4-thankyou {
    margin: 30px !important;
    padding: 0;
}

/* ==================== END TOP HEADER ==================== */

/* ==================== MENU ==================== */

#header #cart .media .pull-left {
    background-color: #729b96;
}

/* ==================== MENU ==================== */

.pav-megamenu .navbar-default {
    background-color: #3e4342;
}

.pav-megamenu .navbar-nav &gt; li.first &gt; a {
    padding: 14px 20px 13px 35px;
}

.pav-megamenu .navbar-nav &gt; li &gt; a {
    padding: 14px 20px 13px;
}

/* ==== DROPDOWN MENU ==== */

.pav-megamenu .dropdown-menu {
    background-color: rgba(255, 255, 255, .8);
}

.pav-megamenu .subnav-container {
    margin:0 auto;
    max-width:608px; /* 970px */
    padding:0px 0; /* 10px 0 */
    position:relative
}

.pav-megamenu .subnav-container.four {
    margin:0 auto;
    max-width:810px; /* 970px */
    padding:0px 0; /* 10px 0 */
    position:relative
}

.pav-megamenu .subnav-container.two {
    margin:0 auto;
    max-width:406px; /* 970px */
    padding:0px 0; /* 10px 0 */
    position:relative
}

.pav-megamenu .subnav-section {
    border-left: 1px solid #a7a7a7;
    border-right: 1px solid #fff;
    margin:0 auto;
    overflow:hidden;
    width:100%;
}

.pav-megamenu .subnav-item {
    border-left: 1px solid #fff;
    border-right: 1px solid #a7a7a7; /* rgba(0, 0, 0, 0, 0.2) */
    padding-left:0;
    padding-right:0;
    width:202px; /* 159px */
    display:table-cell;
}

.subnav-item.visual-format {
    padding-left:0;
    padding-right:0;
    text-align:center;
    vertical-align:bottom;
}

.subnav-item.visual-format img {
    display:block;
    margin:0 auto 10px;
    max-width:100%;
}    
    
.subnav-itemheader {
    position:relative;
    font-size:15px;
    font-weight:700;
    text-transform:uppercase;
}


/* ==================== END MENU ==================== */

.tp-caption a:hover {
    color: #ffffff !important;
}

}
.tp-caption a {
    color: #ffffff !important;
    text-shadow: none;
    transition: all 0.2s ease-out 0s;
}

/* ==================== HOME 5 x BANNERS ==================== */

.bannershadow {
    background: url(http://nostalgiahighway.com.au/image/data/banner/NH-banner-shadow.png) no-repeat scroll center bottom transparent;
    height: 15px;
    width: 100%;
    position: absolute;
    bottom: -15px;
}

.img-banner {
    border: 0px solid #e9e9e9;
}

/* ==================== END 5 x BANNERS ==================== */

/* ==================== HOME 2 x BANNERS ==================== */

.description .neonsign-chev {
    position: absolute;
    right: 0;
    top: -16px;
}

.description .neonsign-chev img {
    width:100%;
}

/* ==================== END 2 x BANNERS ==================== */

/* ==================== DARK REDS / PRICE ==================== */

.content-top .box .box-heading span, .product-related .box-heading span {
    background-color: #ea3a3d;
}

.price {
    color: #ea3a3d;
}

/* ==================== END DARK REDS / PRICE ==================== */

/* ==================== FOOTER ==================== */

#footer .footer-center {
    background: url(http://nostalgiahighway.com.au/image/data/NH-footer-bg.jpg) no-repeat scroll bottom center transparent;
}

#footer .box .box-content {
    background: none !important;
}

#footer .box.info {
    padding: 0px;
}

#footer .footer-center {
    padding-bottom: 20px;
    padding-top: 5px;
}

#footer .footer-center .box {
    min-height: 110px;
    text-align: center; /* delete if no good */
}

.box-module-pavreassurances .description p {
    text-align: center !important;
}

#powered {
    font-size: 12px;
    padding: 10px 0 0px; /* 20px 0 10px */
}

.copyright {
    padding-top: 5px;
}

.box-module-pavreassurances .column .arrow {
    bottom: 0;
    font-size: 25px;
    opacity: 0;
    position: absolute;
    right: 10px;
    display: none;
}

/* ==================== END FOOTER ==================== */

.product-block {
    padding: 10px 0;
}

/* ==================== END CATEGORY PAGE ==================== */

.refine-search {
    display: none;
}

.product-filter .product-compare {
    display: none;
    float: right;
}

.product-filter {
    padding: 0;
}

.product-list .price-tax {
    display: none;
}

.product-block .action .button-group &gt; div {
    display: none;
    float: left;
}

/* ==================== END CATEGORY PAGE ==================== */

/* ==================== PRODUCT PAGE ==================== */

.product-info .price .price-gruop, .product-info .price .price-old {
    font-size: 20px;
}

.product-info .options {
    margin-bottom: 10px;
}

.form-group {
    margin-bottom: 10px;
}

.product-info .review {
    padding: 10px 0 0;
}

.button-group {
    display:none;
}

#tab-description {
    font-size: 15px;
}

/* ==================== END PRODUCT PAGE ==================== */

/* SIDE BAR SEARCH 

.sidebar #menuscm .filters ul &gt; li {
    line-height: 17px !important;
}

.sidebar ul &gt; li a, .sidebar ol &gt; li a {
    font-size: 16px !important;
}

/* ==================== RESPONSIVE ==================== */

@media (min-width: 768px) and (max-width: 991px) {
    #header-main {
    background: url(&quot;http://nostalgiahighway.com.au/image/data/nh-header-bg.jpg&quot;) no-repeat scroll -70px top transparent;
    }
    .banner-center {
    margin-bottom: 10px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .banner-center {
    margin-bottom: 13px;
    }
    .navbar-nav &gt; li &gt; .dropdown-menu {
    width: 940px !important; /* 100% */
    }
    .pav-megamenu .navbar-nav &gt; li.first &gt; a {
    padding: 14px 10px 13px 35px;
    }
    .pav-megamenu .navbar-nav &gt; li &gt; a {
    padding: 14px 10px 13px;
    }
    .pav-megamenu .navbar-nav &gt; li.first &gt; a span:before {
    display: none;
    }
    .pav-megamenu .navbar-default .navbar-nav &gt; .dropdown &gt; a .caret:before {
    display: none;
    }
    .pav-megamenu .navbar-nav &gt; li.first &gt; a {
    padding: 14px 10px 13px 12px;
    }
}

@media (max-width: 768px) {
    #header-main {
    background: url(&quot;http://nostalgiahighway.com.au/image/data/nh-header-nohq-bg.jpg&quot;) no-repeat scroll center top transparent;
    }
}

/* ==================== END RESPONSIVE ==================== */